4

GLSA 201011-01 (High): glibc

view full story
linux-howto

http://security.gentoo.org – GNU C library: Multiple vulnerabilities (Security)